• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Adobe RUM failing?

New Here ,
Oct 20, 2022 Oct 20, 2022

Copy link to clipboard

Copied

Hello, I have a user who has Adobe Acrobat Reader. I was using Adobe RUM to update it. However, RUM fails to start each time. This is for an Intel Mac using Adobe RUM for Intel machines.

 

We are running the below command as the root user:

RemoteUpdateManager --action=install

 

Below are the logs:

 

10/12/22 14:47:38:909 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | ##################################################
10/12/22 14:47:38:909 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | ##################################################
10/12/22 14:47:38:909 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Launching the RemoteUpdateManager...
10/12/22 14:47:38:909 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | RemoteUpdateManager version is : 2.6.0.9
10/12/22 14:47:39:017 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | **************************************************
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Initializing UpdaterCore Library...
10/12/22 14:47:39:018 | [WARN] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Failed to find the UpdaterCore library at (/Library/Application Support/Adobe/Adobe Desktop Common/UWABox/UpdaterCore.framework/UpdaterCore) path
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | FFC override file does not exist ... (/Library/Application Support/Adobe/AAMUpdater/1.0/AdobeUpdater.Overrides)
10/12/22 14:47:39:018 | [ERROR] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Failed to initialize HDPIM wrapper, failed to load HDPIM library (/Library/Application Support/Adobe/Adobe Desktop Common/HDBox/HDPIM.dylib)...
10/12/22 14:47:39:018 | [ERROR] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Failed to initialize the HDPIM module.
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | **************************************************
10/12/22 14:47:39:018 | [ERROR] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Failed to unload HDPIM library ...
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | ##################################################
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | Ending the RemoteUpdateManager Return Code (1)
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | ##################################################
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | ##################################################
10/12/22 14:47:39:018 | [INFO] |  | AAMEE | Utilities | RemoteUpdateManager |  |  | 578836 | 0 | 

Would anyone have insight as why this is happening and what I can do to fix?

 

We have about 40 computers and it only seems to fail on one.

TOPICS
Acrobat , Deploy and package apps , Enterprise

Views

18

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation